package com.fuzamei.entity;

/**
 * 
 * @className:IssueOrder[订单发布表实体类]
 * @author:ylx--->[yanglingxiao2009@163.com]
 * @date:2018年1月25日下午7:27:38
 * @version v1.0
 */
public class IssueOrder {
	private Integer orderId;		//订单id
	private String partNo;			//零件号
	private String boxNo;			//箱号
	private Integer inboxQty;		//箱中零件数量
	private Long requireTime;		//订单需求时间
	private String plannerName;		//计划员姓名
	private String supplierName;	//供应商姓名
	private String statusName;		//状态名
	private Long createTime;        //订单创建时间
	private Long updateTime;        //订单更新时间
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public String getPartNo() {
		return partNo;
	}
	public void setPartNo(String partNo) {
		this.partNo = partNo;
	}
	public String getBoxNo() {
		return boxNo;
	}
	public void setBoxNo(String boxNo) {
		this.boxNo = boxNo;
	}
	public Integer getInboxQty() {
		return inboxQty;
	}
	public void setInboxQty(Integer inboxQty) {
		this.inboxQty = inboxQty;
	}
	public Long getRequireTime() {
		return requireTime;
	}
	public void setRequireTime(Long requireTime) {
		this.requireTime = requireTime;
	}
	public String getPlannerName() {
		return plannerName;
	}
	public void setPlannerName(String plannerName) {
		this.plannerName = plannerName;
	}
	public String getSupplierName() {
		return supplierName;
	}
	public void setSupplierName(String supplierName) {
		this.supplierName = supplierName;
	}
	public String getStatusName() {
		return statusName;
	}
	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}
	public Long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}
	public Long getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}
	
}
